View Issue Details

IDProjectCategoryView StatusLast Update
0000890HTML & PERLBug Report - Interfacepublic2008-06-26 09:16
Reporterninjamask Assigned ToDerIdiot  
PrioritynormalSeverityblockReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000890: mylist / mylistcompare: missing pass=XXX
DescriptionIf you access a password protected mylist like this

http://anidb.net/perl-bin/animedb.pl?show=mylist&uid=111&pass=XXX

The link to "mylist compare" is missing the "&pass=XXX" and so blocking the access.
Tagscompare, mylist

Relationships

related to 0001184 resolvedDerIdiot Guest Password Access - URLs missing pass= param 

Activities

ninjamask

2008-06-18 17:49

updater   ~0002145

the mylist "expand entry"-icons and the a-z TOC is missinf the pass variable

possible more links on the mylist affected

DerIdiot

2008-06-26 09:16

administrator   ~0002157

should be fixed again

Issue History

Date Modified Username Field Change
2008-01-30 03:28 ninjamask New Issue
2008-02-10 21:58 ninjamask Tag Attached: mylist
2008-02-10 21:58 ninjamask Tag Attached: compare
2008-05-25 21:56 DerIdiot Status new => assigned
2008-05-25 21:57 DerIdiot Assigned To => DerIdiot
2008-05-27 22:03 DerIdiot Status assigned => resolved
2008-05-27 22:03 DerIdiot Resolution open => fixed
2008-06-18 17:49 ninjamask Status resolved => feedback
2008-06-18 17:49 ninjamask Resolution fixed => reopened
2008-06-18 17:49 ninjamask Note Added: 0002145
2008-06-26 09:15 DerIdiot Relationship added related to 0001184
2008-06-26 09:16 DerIdiot Note Added: 0002157
2008-06-26 09:16 DerIdiot Status feedback => resolved
2008-06-26 09:16 DerIdiot Resolution reopened => fixed